Subject: bug#59587: 28.2; gnus does not retrieve emails sent from another device

From: Eric Abrahamsen <[email-masked]>
Date: Thu, 01 Dec 2022 08:00:22 -0800

Waleed Yousef <[email-masked]> writes:

> Thanks so much for your reply. After I read your reply, I did several
> experiments and found that the problem does not happen (that is, Gnus
> pulls the sent messages) if I send from the webmail interface of a
> pop3 email, e.g., using chrome to send from my gmail account. In that
> case Gnus will pull the sent email. However, if the email is sent from
> my iphone (whether IMAP or pop3 account) or even from a webmail
> interface of an IMAP account, Gnus does not pull the sent email
> although the email is indeed saved in the sent box (I go online and
> check).

This still isn't enough information to help you. How is Gnus fetching
mail for this account? Is it an nnimap backend, or some other mail
backend using a mail source?